### Property

# Gtk FixedLayoutChild:transform

since: 4.0

#### Declaration

    property transform: Gsk.Transform [ read, write ]

#### Description [src]

The transform of the child.

Type: | `GskTransform`
Available since: | 4.0

Getter method | `gtk_fixed_layout_child_get_transform()`
Setter method | `gtk_fixed_layout_child_set_transform()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no